function alertion()
	{
		alert("Dziala transparent");
	}
	function czysc_redlizard() { 
		$('#liztop').empty();
		$('#lewy_liz').css('background-image', ('url("images/lizardred.png")'));
		$('#liztop').countdown('destroy');
	}
	function czysc_redgolem() { 
		$('#goltop').empty();
		$('#prawy_gol').css('background-image', ('url("images/bluered.png")'));
		$('#goltop').countdown('destroy');
	}
	
	function czysc_bluelizard() { 
		$('#liztop2').empty();
		$('#prawy_liz').css('background-image', ('url("images/lizardblue.png")'));
		$('#liztop2').countdown('destroy');
	}
	function czysc_bluegolem() { 
		$('#goltop2').empty();
		$('#lewy_gol').css('background-image', ('url("images/blueblue.png")'));
		$('#goltop2').countdown('destroy');
	}	
	function czysc_baron() { 
		$('#baronbt').empty();
		$('#baron').css('background-image', ('url("images/baron.png")'));
		$('#baronbt').countdown('destroy');
	}	
	function czysc_dragon() { 
		$('#dragonbt').empty();
		$('#dragon').css('background-image', ('url("images/dragon.png")'));
		$('#dragonbt').countdown('destroy');
	}	
	
	function redlizard() {
		$('#lewy_liz').css('background-image', ('url("images/lizardred_out.png")'));
		$('#liztop').countdown({until: +300, format: 'S', onExpiry: czysc_redlizard});

	}
	function redgolem() {
		$('#prawy_gol').css('background-image', ('url("images/bluered_out.png")'));
		$('#goltop').countdown({until: +300, format: 'S', onExpiry: czysc_redgolem});

	}
	function bluelizard() {
		$('#prawy_liz').css('background-image', ('url("images/lizardblue_out.png")'));
		$('#liztop2').countdown({until: +300, format: 'S', onExpiry: czysc_bluelizard});

	}
	function bluegolem() {
		$('#lewy_gol').css('background-image', ('url("images/blueblue_out.png")'));
		$('#goltop2').countdown({until: +300, format: 'S', onExpiry: czysc_bluegolem});

	}	
	
	function baron() {
		$('#baron').css('background-image', ('url("images/baron_out.png")'));
		$('#baronbt').countdown({until: +420, format: 'S', onExpiry: czysc_baron});

	}
	function dragon() {
		$('#dragon').css('background-image', ('url("images/dragon_out.png")'));
		$('#dragonbt').countdown({until: +360, format: 'S', onExpiry: czysc_dragon});

	}